table.table_cmc {
	
}
table.table_cmc th, table.table_cmc thead td {
	background-color: #fffad3;
	color: #000000;
	font-weight: bold;
	font-family:Verdana; 
	font-size: 14;
	padding: 3px 10px;
	border: 1px solid #505050;
	text-align: center;
}
table.table_cmc td {
	padding: 5px;
	border: 1px solid #505050;
}

/* 23 марта 2009*/
a img{
	border: 0px;
}

/* для плоских таблиц*/
table.cmc_table{
	background-color: #999999;
	border: 0px;
}
table.cmc_table tr{
	background-color: #ffffff;
	border: 0px;
}
table.cmc_table tr td{
	background-color: #ffffff;
	padding: 2;
}
table.cmc_table > tbody > tr{
	background-color: #ffffff;
	border: 0px;
}
table.cmc_table > tbody >  tr > td{
	background-color: #ffffff;
	padding: 2;
}

/* для выравнивания*/

.vaM{
vertical-align: middle;
}
.vaT{
vertical-align: top;
}
.vaB{
vertical-align: bottom;
}
.cPL5{
 padding: 0 0 0 5px;
}
.cP5{
 padding: 5px;
}
.aL{
 text-align: left;
}
.aR{
 text-align: right;
}
.aC{
 text-align: center;
}
.tB{
 font-weight: bold;
}
.tI{
 font-style: italic;
}
.tU{
 text-decoration: underline;
}

/* таблица смс*/
.tH{
background-color: #eeeeee;
text-align: center;
font-weight: bold;
}
.tN{
background-color: #E5EFFF;
text-align: center;
}
.tNs{
background-color: #FFFFCC;
text-align: center;
}
.tR{
background-color: #000000;
text-align: center;
height: 2px;
}

/* для элементов*/
.editW{
width: 94%;
border-width: 1px;
}
.myinput{
	border: #999999 solid 1px;
}
.myselect{
	border: #999999 solid 1px;
}
.mybutton{
	border: #999999 solid 1px;
	background-color: #FFFFFF;
}

/*--------------------------- style table -----------------------*/

/*--- table_site ---*/
	table.table_site {
		border-collapse: collapse;
	}
	table.table_site td {
		border-bottom: 1px solid #808080;
		padding: 4px 10px;
	}
	
/*--- table_normal ---*/
	table.table_normal {
		border: 1px solid #585858;
		border-collapse: collapse;
		padding: 0;
		width: auto;
	}
	table.table_normal tr {
		
	}
	table.table_normal td {
		border-bottom: 1px solid #585858;
		border-right: 1px solid #585858;
		padding: 2px;
	}
	
/*--- styling_table ---*/
	table.styling_table {
		border-collapse: collapse;
		padding: 0;
		border: 1px solid #bcbdbd;
		width: 100%;
		color: #000000;
	}
	table.styling_table  td  {
		background-color: #E6E6E6;
		border-bottom: 1px solid #d4d4d4;
		border-right: 1px solid #d4d4d4;
		padding: 10px;
	}
	table.styling_table tr:nth-child(2) td, table.styling_table tr:nth-child(4) td, table.styling_table tr:nth-child(6) td, table.styling_table tr:nth-child(8) td, table.styling_table tr:nth-child(10) td, table.styling_table tr:nth-child(12) td, table.styling_table tr:nth-child(14) td {
		background-color: #f3f3f3;
	}
	
/*--- head_table ---*/
	table.head_table {
		border-collapse: collapse;
		padding: 0;
		border: 1px solid #bcbdbd;
		width: 100%;
		color: #000000;
	}
	table.head_table  td  {
		background-color: #E6E6E6;
		border-bottom: 1px solid #d4d4d4;
		border-right: 1px solid #d4d4d4;
		padding: 10px;
	}
	table.head_table tr:first-child td {
		background-color: #BBBBBB;
	}
	table.head_table tr td:first-child {
		background-color: #BBBBBB!important;
	}
	table.head_table tr:nth-child(3) td, table.head_table tr:nth-child(5) td, table.head_table tr:nth-child(7) td, table.head_table tr:nth-child(9) td, table.head_table tr:nth-child(11) td, table.head_table tr:nth-child(13) td, table.head_table tr:nth-child(15) td {
		background-color: #f3f3f3;
	}

/*-------------------------- elem site ------------------------*/

/*--- today_date ---*/

	.today_date {
		font-size: 0.7em;
		text-align: center;
	}
	
/*--- banner ---*/

	.banner {
		overflow: hidden;
		text-align: center;
	}
	
/*--- img gallery style ---*/

	._gallery_category {
		overflow: hidden;
	}
	._gallery_category>li {
		float: left;
		width: 50%;
		display: block;
		text-align: center;
	}
	._gallery_category>li a {
		padding: 10px;
		display: inline-block;
		text-decoration: none;
	}
	
	._gallery_category>li a>span {
		display: block;
		height: 160px;
		overflow: hidden;
		position: relative;
	}
	._gallery_category>li a>span>span {
		background-color: rgba(35, 35, 35, 0.70);
		left: 0;
		padding: 6px 4%;
		position: absolute;
		top: 0;
		width: 92%;
	}
	
	._gallery_category>li img {
		
	}
	._gallery_category>li p {
		background-color: #232323;
		padding-top: 6px;
		text-align: center;
		padding: 6px 10px;
		margin: 0;
		border-radius: 0 0 10px 10px;
		-moz-border-radius: 0 0 10px 10px;
		-webkit-border-radius: 0 0 10px 10px;
	}

/* highslide */
	
	.highslide {
		outline: none;
		text-decoration: none;
	}
	.highslide img {
		margin: 0;
	}
	.highslide:hover, .highslide:focus {
		border-color: transparent;
	}

	.highslide-gallery li {
		text-align: justify;
	}

	.news_gallery {
		position: relative;
		list-style-type: none!important;
		list-style-image: none!important;
		padding: 0!important;
		margin: 0!important;
	}
	.news_gallery li {
		text-align: center;
		display: inline-block;
		margin: 10px!important;
		width: 180px;
	}
	
	.highslide_gallery {
	
	}
	.highslide_gallery li {
		margin-bottom: 10px;
		text-align: center;
		list-style-type: none;
	}
	.highslide_gallery li > div:first-child {
		display: inline-block;
		margin: 6px;
		overflow: hidden;
		vertical-align: top;
	}
	.highslide_gallery li a {
		text-decoration: none;
	}
	.highslide_gallery li img {
		vertical-align: top;
	}
	
	.highslide-caption {
		color: #000000;
	}
	
	.highslide_overlay {
		display:none;
		background:#171717;
		color:#EDEDED;
		padding: 4px 8px;
	}
	.highslide_overlay a {
		text-decoration: none;
	}
	
/* zoom_picture style */
	
	.zoom_picture {
		text-decoration: none;
	}

/* gallery-category */

	.gallery_category {
		display: block;
		padding: 0;
		margin: 0;
		text-align: center;
	}
	.gallery_category > li {
		display: inline-block;
		height: 236px;
		list-style: none outside none;
		margin: 0 8px 22px;
		position: relative;
		vertical-align: top;
	}
	.gallery_category > li:before {
		content: "" !important;
	}
	.gallery_category > li > a {
		color: #FFFFFF;
		display: block;
		position: relative;
		text-decoration: none;
		width: 210px;
	}
	.gallery_category > li > a > span {
		display: block;
		height: 135px;
		overflow: hidden;
		position: relative;
	}
	.gallery_category > li > a > span img {
		left: 0 !important;
		width: 100%;
	}
	.gallery_category > li > a > span span {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
		bottom: 0;
		color: #FFFFFF;
		display: block;
		font-size: 13px;
		padding: 5px 10px;
		position: absolute;
		top: auto;
		z-index: 2;
	}
	.gallery_category > li > a > p {
		background-color: #E9E9E9;
		border-radius: 0 0 6px 6px;
		bottom: 0;
		color: #000000;
		display: block;
		left: 0;
		margin: 2px 0 0;
		overflow: hidden;
		padding: 10px 0;
		position: relative;
		width: 100%;
	}
	.gallery_category > li > a > p span {
		display: block;
		font-size: 12px;
		padding: 0 6px;
	}
	
/*--- basket_shop ---*/
	
	.basket_shop {
		display: block;
		position: relative;
		padding: 10px 0 10px 60px;
		color: #ffffff;
		font-size: 0.9em;
		text-align: center;
	}
	.basket_shop .img_basket {
		display: block;
		position: absolute;
		width: 58px;
		height: 51px;
		background: url('/siteclass/basket.png') repeat scroll 0 0 transparent;
		left: 0;
		top: 50%;
		margin-top: -25px;
		text-decoration: none;
		opacity: 0.8;
	}
	.basket_shop .img_basket:hover,
	.basket_shop .img_basket:focus {
		opacity: 1;
	}
	
	.basket_shop p {
		
	}
	.basket_shop>a {
		
	}
	.basket_shop p>a {
		
	}
	
	.basket_table {
		border: 1px solid #1C1C1C;
	}
	.basket_table td {
		border-left: 1px solid #1C1C1C;
		border-top: 1px solid #1C1C1C;
		color: #ffffff;
		font: 14px Verdana;
		padding: 3px 6px;
		text-align: center;
	}
	.basket_table tbody > tr > td:first-child {
		border-left: medium none;
	}
	.basket_table tr:first-child td {
		background-color: #1C1C1C;
		border-top: medium none;
		color: #FFFFFF;
		font-weight: bold;
	}
	.basket_table td.right_td {
		text-align: right;
	}
	.basket_table td.summa_td {
		background-color: #1C1C1C;
		color: #FFFFFF;
		font-weight: bold;
	}
	
/*--- form_auth ---*/

	.form_auth form {
		display: block;
	}
	.form_auth label {
		display: block;
		margin-bottom: 10px;
		width: 100%;
	}
	.form_auth input {
		display: block;
		width: 99%;
	}
	.form_auth .exit,
	.form_auth input[type="submit"] {
		width: auto;
		margin-bottom: 0;
		float: right;
	}
	.form_auth .exit {
		display: block;
		padding-top: 2px;
	}
	.form_auth form a {
		display: block;
	}
	.form_auth img {
		border-radius: 2px;
		margin-right: 6px;
	}
	.form_auth p {
		margin: 6px 0 0;
	}
	.form_auth p>a:first-child {
		float: right;
	}

/*--- поиск ---*/

	.txt_select {
		background-color: #f4cf3b;
		font-weight: normal;
		padding-bottom: 2px;
	}
	ol li {
		margin-bottom: 20px;
		text-align: justify;
	}
	ol li h4 a:hover {
		text-decoration: underline;
	}
	
/*--- nav_pages ---*/

	.nav_pages{
		
	}
	.nav_pages a, .nav_pages span {
		border-radius: 3px;
		opacity: 0.8;
		border: medium none;
		padding: 3px 10px;
		text-shadow: 0 1px 0 #59A6E4;
		color: #183859;
		display: inline-block;
		vertical-align: top;
		font: bold 14px Arial,Helvetica,sans-serif;
	}
	.nav_pages a:hover, .nav_pages a:focus {
		opacity: 1;
	}
	.nav_pages span {
		opacity: 1;
	}
	
/*--- feedback ---*/
	
	.feedback {
		
	}
	.feedback > div form > label {
		display: block;
		margin-bottom: 10px;
	}
	.feedback > div label textarea,
	.feedback > div label input {
		width: 96%;
	}
	.feedback > div input[type="submit"]{
	
	}
	.feedback .extra {
		margin-bottom: 10px;
	}
	.feedback .extra > label {
		display: table-cell;
		vertical-align: bottom;
		width: 60%;
	}
	.feedback .extra > span {
		display: table-cell;
		vertical-align: bottom;
		padding-left: 10px;
	}
	
/*--- go top ---*/

	#go_top {
	   position: fixed;
	   top: 0px;
	   display: none;
	   width: 120px;
	   height: 100%; 
	   text-align: center;
	   font: 12px Verdana;
	   text-decoration: none;
	   color: #003399;
	   background: #eeeeee;
	   padding-top:5px;
	   opacity:0.9;
	   filter: alpha(opacity=90);
	}
	#go_top:hover {
		color: #fff;
		background: #1673c4;
	} 
	
/*---------------------------- shop --------------------------------*/
	
/*--- shop all ---*/
	
	.shop ul li:before {
		content: '';
	}
	.shop > ul > li {
		display: block;
		margin-bottom: 20px;
		padding-bottom: 10px;
	}
	
	.price {
		display: inline-block;
		min-width: 50px;
		padding-top: 18px;
		background: url("/images/template/aside_decor_line.png") no-repeat scroll 50% 0 transparent;
		border-bottom: 1px solid #eae4d9;
	}
	.price > span {
		display: block;
		text-align: center;
		background-color: #d3af80;
		color: #ffffff;
		padding: 4px 6px;
		margin-bottom: 9px;
		font-size: 1.143em; /* 16px */
		font-family: Myriad Pro, sans;
	}
	
	.shop input[type="submit"] {
		
	}
	
/*--- shop category ---*/

	.shop .category {
		
	}
	.shop .category > li {
		padding: 24px 0;
		background: url('/images/template/border_dotted.gif') repeat-x scroll 0 100% transparent;
	}
	.shop .category > li:first-child {
		padding-top: 0;
	}
	.shop .category > li:first-child:before {
		content: '';
		display: block;
		width: 100%;
		height: 20px;
		background: url('/images/template/border_dotted.gif') repeat-x scroll 0 0 transparent;
	}
	.shop .category > li a {
		
	}
	.shop .category > li h2 {
		
	}
	.shop .category > li img {
		padding: 3px;
		border: 1px solid #e7e7e7;
		margin-right: 10px;
		float: left;
	}
	
/*--- shop items ---*/	

	.shop .items {
		
	}
	.shop > h1 {
		color: #824328;
		font-size: 28px;
		font-style: normal;
		text-transform: none;
	}
	.shop .items .price {
		float: right;
		position: relative;
		top: -20px;
	}
	
	.shop .items > li {
		padding: 24px 0;
		background: url('/images/template/border_dotted.gif') repeat-x scroll 0 100% transparent;
	}
	.shop .items > li:first-child {
		padding-top: 0;
	}
	.shop .items > li:first-child:before {
		content: '';
		display: block;
		width: 100%;
		height: 20px;
		background: url('/images/template/border_dotted.gif') repeat-x scroll 0 0 transparent;
	}
	.shop .items > li img {
		padding: 3px;
		border: 1px solid #e7e7e7;
		margin-right: 10px;
		float: left;
	}
	.shop .items > li p {
		text-align: justify;
		color: #b28d60;
		font-size: 0.929em;
		font-style: Italic;
	}
	.shop .items > li h2 {
		font-size: 1.143em; /* 16px */
		text-transform: uppercase;
		color: #555555;
		margin-bottom: 8px;
	}
	
/*--- shop description ---*/
	
	.shop .description-item {
		font-family: Arial,Helvetica,sans-serif;
		font-size: 1.1em;
		overflow: hidden;
	}
	.shop .description-item>div.table_cell:first-child {
		padding-right: 10px;
		width: auto !important;
	}
	.shop .description-item>div.table_cell {
		display: table-cell;
		vertical-align: top;
		width: 100%;
	}
	.shop .description-item h1 {
		text-transform: uppercase;
	}
	.shop .description-item b {
		color: #646f1d;
	}
	.shop .description-item>div>div {
		margin: 10px 0;
	}
	.shop .description-item input[type="text"] {
		
	}
	.shop .description-item>span {
		text-transform: uppercase;
		font-size: 1.2em;
		margin: 10px 0;
		padding-bottom: 10px;
		border-bottom: 1px solid #676767;
	}
	

	.shop .to-cart {
		text-decoration: none;
		color: #fff;
		border: 1px solid #6c0d2c;
		background-color: #a13b5d;
		padding: 1px 10px 3px;
		border-radius: 6px;
		font-family: bold 1em Arial,Helvetica,sans-serif;
		vertical-align: text-top;
		cursor: pointer;
	}
	
	.gallery_shop {
		text-align: center;
	}
	.gallery_shop>a {
		margin: 10px;
	}
	
	.catalog_extra {
		display: block;
		margin-bottom: 8px;
	}
	.catalog_extra > li {
		display: block;
		margin: 0;
		padding: 4px 8px;
		border-bottom: 1px solid #D7D7D7;
		font-size: 0.8em;
	}
	.catalog_extra > li:first-child {
		border-top: 1px solid #D7D7D7;
	}
	.catalog_extra > li:nth-child(2),
	.catalog_extra > li:nth-child(4),
	.catalog_extra > li:nth-child(6),
	.catalog_extra > li:nth-child(8) {
		background-color: #EAEDEE;
	}
	.catalog_extra > li > span,
	.catalog_extra > li > strong {
		display: inline-block;
		width: 50%;
	}
	.catalog_extra > li > strong {
		font-weight: bold;
		text-align: left;
	}
	.catalog_extra > li > span {
		text-align: right;
	}
	
/* like_items */
	.like_items {
		display: block;
		margin: 20px 0;
		text-align: center;
	}
	.like_items h4 {
		text-align: left;
		border-bottom: 1px solid #676767;
		font-size: 1.2em;
		margin: 10px 0;
		padding-bottom: 10px;
		text-transform: uppercase;
	}
	.like_items figure {
		display: inline-block;
		vertical-align: top;
		border-radius: 0 0 6px 6px;
		-webkit-border-radius: 0 0 6px 6px;
	}
	.like_items figure > a {
		display: block;
		height: 130px;
		overflow: hidden;
	}
	.like_items figure img {
	
	}
	.like_items figcaption {
		text-align: center;
		font-size: 0.8em;
		padding: 10px;
	}
	.like_items figcaption h5 {
		font-size: 1.3em;
		margin: 0 0 6px;
	}
	.like_items figcaption p {
		margin: 0;
	}
	.like_items figcaption strong {
		font-weight: bold;
	}
	.like_items figcaption .price {
		font-size: 1.3em;
		vertical-align: sub;
	}


/*---news---*/
	
	.news {
		margin: 0;
		padding: 0;
	}
	.news > li {
		margin: 0 0 20px;
		padding: 0;
		list-style-type: none;
	}
	.news > li:before {
		content: '';
	}
	
	.news_gallery {
		position: relative;
		list-style-type: none!important;
		list-style-image: none!important;
		padding: 0!important;
		margin: 0!important;
	}
	.news_gallery li {
		text-align: center;
		display: inline-block;
		margin: 10px!important;
	}
	
/*--- blogs ---*/

	.blogs {
	
	}
	.blogs li {
		margin-bottom: 20px;
		list-style-type: none;
	}

/*--- multilevel_nav_a ---*/

	.multilevel_nav_a {
		position: relative;
		z-index: 6;
	}
	.multilevel_nav_a>li {
		position: relative;
	}
	.multilevel_nav_a>li>a,
	.multilevel_nav_a>li>span {
		
	}
	.multilevel_nav_a>li>a:hover,
	.multilevel_nav_a>li>a:focus,
	.multilevel_nav_a>li>span {
		
	}
	
	.multilevel_nav_a>li>ul {
		position: absolute;
		display: none;
	}
	.multilevel_nav_a>li:focus>ul,
	.multilevel_nav_a>li:hover>ul {
		display: block;
	}
	
	.multilevel_nav_a>li>ul>li {
		display: block;
	}
	.multilevel_nav_a>li>ul>li>a,
	.multilevel_nav_a>li>ul>li>span {
	
	}
	
	.multilevel_nav_a>li>ul>li>ul>li {
	
	}
	.multilevel_nav_a>li>ul>li>ul>li>a,
	.multilevel_nav_a>li>ul>li>ul>li>span {
	
	}
	
	.multilevel_nav_a>li>ul>li>ul>li>ul {
		display: none;
		text-align: left;
	}
	.multilevel_nav_a>li>ul>li>ul>li:focus>ul,
	.multilevel_nav_a>li>ul>li>ul>li:hover>ul {
		display: block;
	}
	
/*--- multilevel_nav_b ---*/

	.multilevel_nav_b {
	
	}
	.multilevel_nav_b>li {
	
	}
	.multilevel_nav_b>li>a,
	.multilevel_nav_b>li>span {
	
	}
	
	.multilevel_nav_b>li>ul {
		padding-left: 16px;
	}
	.multilevel_nav_b>li>ul>li {
	
	}
	.multilevel_nav_b>li>ul>li>a,
	.multilevel_nav_b>li>ul>li>span {
	
	}
	
	.multilevel_nav_a>li>ul>li>ul>li {
	
	}
	.multilevel_nav_a>li>ul>li>ul>li>a,
	.multilevel_nav_a>li>ul>li>ul>li>span {
	
	}
	
	.multilevel_nav_a>li>ul>li>ul>l>ul {
		background-color: #C23131;
	}
	
/*--- site_form ---*/

	.site_form {
		margin-bottom: 10px
	}
	.site_form label {
		margin-bottom: 10px;
		display: block;
	}
	.site_form select,
	.site_form input {
		
	}
	.site_form textarea {
		
	}
	.site_form input[type="submit"] {
		width: auto;
		margin-bottom: 0;
	}
	
/*--- videogalery ---*/

	.videogalery {
		
	}
	.videogalery li {
		display: block;
		text-align: center;
		margin-bottom: 10px;
	}
	.videogalery li>div {
		display: table-cell;
		padding: 6px;
		vertical-align: bottom;
	}

/* text */
	
	.text_center {
		display: block;
		text-align: center;
	}
	.text_right {
		display: block;
		text-align: right;
	}
	
/* columns */
	
	.two_columns_50 {
		display: block;
	}
	.two_columns_50 > div {
		display: table-cell;
		vertical-align: top;
		width: 48%;
	}
	.two_columns_50 > div:first-child {
		padding-right: 4%;
	}
	
	.two_columns {
		display: block;
	}
	.two_columns > div {
		display: table-cell;
		vertical-align: top;
		width: 100%;
	}
	.two_columns > div:first-child {
		padding-right: 10px;
		width: auto;
	}
